{"menu":[
{"popup":[
 {"txt":"タブリストで保存(&S)","cmd":"user3"}
,{"txt":"全タブURLをコピー(&C)","cmd":"user4"}
,{"txt":"全タブタイトルとURLをコピー(&C)","cmd":"user5"}
,{"txt":"メモリ(ワーキングセット)を解放(&E)","cmd":"user6"}
]},
{"popup":[
 {"txt":"タイトルをコピー(&T)","cmd":"user7"}
,{"txt":"URLをコピー(&C)","cmd":"user8"}
,{"txt":"タイトルとURLをコピー(&C)","cmd":"user9"}
,null
,{"txt":"タブを終了する(&X)","cmd":"user10"}
]}
,{"txt":"mainmenu","popup":[
 {"txt":"ファイル(&F)","popup":[
  {"txt":"最新の状態に更新(&R)\tF5","cmd":"user0"}
  ,null
  ,{"txt":"アプリケーションの終了(&X)","cmd":"user2"}
  ]}
,{"txt":"ヘルプ(&H)","popup":[
  {"txt":"バージョン情報(&A)...","cmd":"user1"}
  ]}
]}
]}
